/*
Theme Name: Act for Kids - Platinum Class Lottery
Description: Unicon Child Theme for Act for Kids - Platinum Class Lottery
Author: GCweb Pty Ltd
Template: unicon
Version: 1.1.1
*/

@import url("../unicon/style.css");

.header-v1 #navigation > ul > li > a { text-transform: uppercase; padding: 10px;}
.header-v1 #navigation > ul > li.buy-tickets > a { padding: 10px 15px; color: #fff; background: #DD003A; border-radius: 4px; margin-left: 10px;}
.header-v1 #navigation > ul > li.buy-tickets > a:hover { color: #DD003A; background: #121212;}


#mobile-header { height: 84px !important;}
#mobile-navigation-btn, #mobile-cart-btn, #mobile-shopping-btn { line-height: 84px !important;}
#mobile-logo img { height: 54px; width: auto;}

#mobile-navigation ul li.buy-tickets a { color: #fff; background: #DD003A; text-align: center; font-weight:700; margin-top: 10px; border-radius: 4px;}

@media only screen and (min-width: 480px) { 
	.main-slider { display: block;}
	.mobile-slider { display: none;}
}
@media only screen and (max-width: 479px) { 
	.main-slider { display: none;}
	.mobile-slider { display: block;}
}



@media only screen and (max-width: 1199px) and (min-width: 960px) {
	.header-v1 #navigation > ul > li > a {
		padding:8px 5px;
		font: 700 13px Open Sans, Arial, Helvetica, sans-serif;
	}
	.header-v1 .logo {
		margin-top: 25px !important;
		height:60px !important;
	}
	.header-v1 .logo img { height:60px;}
}

#footer .widget ul li:after { content: "" !important;}
#footer .widget ul li {
    border-bottom:0px;
	width:175px;
	margin-right:5px;
    padding: 2px 0;
	display:block;
	float:left;
}
#footer .widget ul.privacy li { float:right; width:360px; text-align:right;}
#footer { padding: 30px 0 20px 0;}

#topbar ul.menu li { font-size:13px; line-height:40px;}

#topbar .social-icons ul li a {
    font-size: 18px;
}
.social-icons ul li a { opacity: 1;}

/* Avtive */
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-color: #000 !important;
    background-color: #121212 !important;
}
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #DD003A !important; font-size:24px;
}

.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
    color: #DD003A !important;
}

.flip .card .front {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.25);
}
.iconbox .front h3 { font-weight: 800; color: #121212; text-transform: uppercase;}

.em { font-style: italic;}

#gform_wrapper_1 { margin:0 0 15px;}
#gform_wrapper_1 .gform_body input { border:1px solid #333; background:#222; color:#777;}
#gform_wrapper_1 .top_label .gfield_label { display: none;}
#gform_wrapper_1 .gform_footer { text-align: right;}
#gform_wrapper_1 .gform_footer input[type=submit] {
font-size: 11px;
    line-height: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 9px 14px 9px 14px;
}
.border-4 { border-radius: 4px ;}

/*	Draw Counter
================================================= */

.draw-text h2 { text-transform: uppercase; display:block; float:left;}
.draw-text h2 strong { display:inline-block; width:90px; font-size: 80px; font-family: "Times New Roman", Times, serif; text-align:center;}
.draw-text h2 em { display:inline-block; font-style: normal; font-size:20px; width:120px; line-height:24px; text-align:left; font-weight:300;}
.draw-text h3 { text-transform: uppercase; display:block; float:left; margin-top:11px;}

.button.full.buy { text-transform:uppercase; font-size:20px; padding:15px;}

.counter-text-mobile { display: none;}

#main_countedown_1 .element_conteiner {
    min-width: 90px !important;
	height:93px !important;
	padding:2px 12px 0 2px !important;
	background:url(img/bg-counter.png) no-repeat !important;
}
#main_countedown_1 .time_left {
    border-radius: 0px !important;
    background-color: transparent !important;
    font-size: 50px !important;
	line-height:72px !important;
    font-family: "Times New Roman", Times, serif !important;
    color: #DD0039 !important;
    padding: 0 !important;
    font-weight: normal !important;
}
#main_countedown_1 .time_description {
    font-size: 14px !important;
    font-family: Open Sans, Arial, Helvetica, sans-serif !important;
    color: #c4c4c4 !important;
	text-transform:uppercase;
	font-weight:300 !important;
}

@media only screen and (max-width: 1199px) and (min-width: 960px){
	.draw-text h2 strong { width:60px; font-size: 60px;}
	.draw-text h2 em { font-size:16px; width:90px;}
}
@media only screen and (max-width: 767px) {
	.counter-text-desktop { display: none !important;}
	.counter-text-mobile, .counter-mobile { display: block !important; margin-bottom: 0px !important; float:left;}
	.counter-text-mobile h6 { padding-top: 14px;}
	
	.button.full.buy { font-size:16px; padding:5px;}

/*
.draw-text h2, .draw-text h2 em, .draw-text h3 { font-size:15px !important; line-height:20px !important; font-weight:300 !important;}
.draw-text h2 strong { font-size:20px !important; line-height:20px; width:auto;}
.draw-text h2 em { width:auto;}
.draw-text h3 { margin:2px 3px 0 0;}
.button.color-3.full.buy { font-size:16px; padding:8px;}
.draw-text { padding-bottom:5px;}
*/

	#main_countedown_1 .element_conteiner {
    min-width: 32px !important;
	height:37px !important;
	padding:1px 5px 0 1px !important;
	background:url(img/bg-counter-mobile2.png) no-repeat !important;
	}
	#main_countedown_1 .time_left {
		font-size: 15px !important;
		line-height:25px !important;
	}
	#main_countedown_1 .time_description {
		font-size: 7px !important;
		line-height:10px !important;
	}
	.counter .spacer { clear:both; height:0px !important;}
	.counter.wpb_row .wpb_column { margin-bottom: 10px !important;}
	
	.counter.section { padding-top: 10px !important;padding-bottom: 10px !important;}
}



.imagebox {
    padding: 20px !important;
}
.imagebox .imagebox-img {
    margin: -21px -21px 0 -21px;
}
.imagebox .imagebox-img img{
	margin-bottom: 20px;
}

.bg-side-b { background-position: center bottom;}


/*	Gravity Forms - Buy Tickets
================================================= */
/* Form v1
.gform_wrapper .top_label .gfield_label { margin: .625em 0 0 !important;}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper select { padding: 10px 12px !important; margin-bottom:15px !important;}

#input_2_2, #input_2_11, #input_2_12, #input_2_13, #input_2_15, #input_2_35, #input_2_44, #input_2_45, #input_2_46 { margin-bottom: 0px !important;}

.gform_wrapper .top_label .gfield_description { padding: 0 !important; margin-bottom: 5px;}

#field_2_27 label.gfield_label, #field_2_26 label.gfield_label { display: none;}

#field_2_28 p.small { line-height: 13px; font-size:11px;}

#field_2_29 .fullwidth, #field_2_27 .ginput_container, #field_2_28 .fullwidth { 
	margin-left: -3600px; 
	margin-right: -3600px; 
	padding-left: 3600px; 
	padding-right: 3600px; 
	background: #121212;
	color: #fff;
}
#field_2_29 .first { padding-top: 40px; margin-top: 30px;}
#field_2_27 .ginput_container { margin-top: 0px !important;}
#field_2_27 .gfield_checkbox li { margin-bottom: 0px !important;}
#field_2_28 .last { padding-bottom: 40px; padding-top:15px;}
#field_2_28 { margin-top: 0px;}
*/

/* ----------------- Form v2 + v3 ----------------- */

.gform_wrapper .top_label .gfield_label { margin: .625em 0 0 !important;}

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper select { padding: 10px 12px !important; margin-bottom:15px !important;}
.gform_wrapper input[type=number] {
    padding: 10px 12px;
    width: 80px !important;
    max-width: 100% !important;
    border: 1px solid #dddddd;
    background: #ffffff;
}
.gform_wrapper select:focus {
    color: #666666;
    background: #ffffff;
    outline: none !important;
    border-color: #999999;
}

.gform_wrapper span.ginput_total { color: #DD003A !important;}

#input_3_2, #input_3_11, #input_3_12, #input_3_13, #input_3_15, #input_3_35, #input_3_44, #input_3_45, #input_3_46, #input_3_33_1, #input_3_33_2_month, #input_3_33_3, #input_3_33_5,
#input_7_2, #input_7_11, #input_7_12, #input_7_13, #input_7_15, #input_7_35, #input_7_44, #input_7_45, #input_7_46, #input_7_33_1, #input_7_33_2_month, #input_7_33_3, #input_7_33_5 { margin-bottom: 0px !important;}

.gform_wrapper .top_label .gfield_description { padding: 0 !important; margin-bottom: 5px;}

#field_7_24 { margin-top: 50px;}
#field_7_52 { text-align: center;}
#field_7_52 label { position: relative;}
#field_7_52 label, #field_7_52 .ginput_container_select { display: inline-block; font-size: 24px; font-weight: 300;} 
#input_7_52 { width: 280px; padding-left: 20px; border: 0px; pointer-events: none; -webkit-appearance: none; background: #fff; color: #dd0039; font-weight: 700; -webkit-appearance: none; -moz-appearance: none; appearance: none;}

.selector img { border: 2px solid #fff; border-radius: 16px;}
.selector img.selected { border: 2px solid #dd0039;}

#field_3_27 label.gfield_label, #field_3_26 label.gfield_label, #field_3_47 label.gfield_label,
#field_7_27 label.gfield_label, #field_7_26 label.gfield_label, #field_7_47 label.gfield_label  { display: none;}

#field_3_28 p.small,
#field_7_28 p.small { line-height: 13px; font-size:11px;}

#field_3_29 .fullwidth, #field_3_27 .ginput_container, #field_3_28 .fullwidth, #field_3_50 .fullwidth,
#field_7_29 .fullwidth, #field_7_27 .ginput_container, #field_7_28 .fullwidth, #field_7_50 .fullwidth { 
	margin-left: -3600px; 
	margin-right: -3600px; 
	padding-left: 3600px; 
	padding-right: 3600px; 
	background: #121212;
	color: #fff;
}

#field_3_29 .first, 
#field_7_29 .first { padding-top: 40px; margin-top: 30px;}
body .gform_wrapper ul li#field_3_27, #field_3_27 .ginput_container,
body .gform_wrapper ul li#field_7_27, #field_7_27 .ginput_container   { margin-top: 0px !important;}
.gform_wrapper ul#input_3_27,
.gform_wrapper ul#input_7_27 { margin:0px !important;}
#field_3_27 .gfield_checkbox li,
#field_7_27 .gfield_checkbox li { margin-bottom: 0px !important;}
#field_3_28 .last,
#field_7_28 .last { padding-bottom: 40px; padding-top:15px;}
#field_3_28,
#field_7_28 { margin-top: 0px;}

#field_3_49,
#field_7_49 { 
	margin-left: -3600px !important; 
	margin-right: -3600px !important;
	margin-top:0px;
	padding-left: 3600px !important; 
	padding-right: 3600px !important; 
	padding-top:0px !important;
	padding-bottom:30px !important;
	background: #121212;
	color: #fff;
}
/*#field_3_49 label, #field_3_49 .ginput_container, #field_3_49 .gfield_description { display:block !important; float:left;}*/
#field_3_49 label,
#field_7_49 label { padding-right:10px;}
#field_3_49 .gfield_description,
#field_7_49 .gfield_description { padding-left:0px !important; font-size:15px !important; font-weight: 700 !important;}
#field_3_50 .fullwidth,
#field_7_50 .fullwidth { margin-top:50px !important; padding-top:40px !important;}

.gchoice_3_47_0 { display: block !important; width: 100% !important; margin-bottom:10px !important; background:url(img/title-multi-buy2.png) no-repeat left bottom;}
.gform_wrapper ul.gfield_radio li.gchoice_3_47_0 { padding-bottom:70px !important;}

#input_3_47 li input { visibility:hidden;}

#input_3_34,
#input_7_34 { margin-bottom:0px !important;}
#field_3_34 .gfield_description,
#field_7_34 .gfield_description  { color: #DD003A !important; font-weight:700;}

/*	Old Buttons - Dark
#input_3_47 li label { background: url(img/bg_platinum-bullion-bars2.jpg) no-repeat; background-size: cover; color: #fff; margin: 0 5px 0 0; border-bottom: 5px solid #DD003A; width: 275px; max-width: 100%; font-size:16px; text-transform: uppercase;}
#input_3_47 li label div { background:rgba(0,0,0,.65); padding: 6px 0; border-bottom: 1px solid #fff;}
#input_3_47 li label span { display: block; font-weight:300 !important; padding: 0 12px;}
#input_3_47 li label span.price { font-size:40px; line-height:50px; text-indent:0px; text-align:left; padding: 0; font-family:"Times New Roman", Times, serif; font-weight:700 !important;}
#input_3_47 li label span.line2 { padding: 3px 12px; background: rgba(221,0,58,0.7);}

#input_3_47 li label:hover { border-bottom: 5px solid #000;}
#input_3_47 li label:hover span.price { color:#DD003A;}
#input_3_47 li label:hover span.line2 { background: rgba(0,0,0,0.85); color:#DD003A;}
#input_3_47 li label:hover span { text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
#input_3_47 li label:hover div { background:rgba(0,0,0,.85);}

#input_3_47 li input[type=radio]:checked+label { border-bottom: 5px solid #000;}
#input_3_47 li input[type=radio]:checked+label span.price { color:#DD003A;}
#input_3_47 li input[type=radio]:checked+label span.line2 { background: rgba(0,0,0,0.85); color:#DD003A;}
#input_3_47 li input[type=radio]:checked+label span { text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);}
#input_3_47 li  input[type=radio]:checked+label div { background:rgba(0,0,0,.85);}

*/


#input_3_47 li label { background: url(img/bg_platinum-bullion-bars3.png) no-repeat left top; color: #000; margin: 0 5px 0 0; border-bottom: 2px solid #A1A1A2; width: 275px; max-width: 100%; font-size:16px; text-transform: uppercase; border-radius: 15px;}
#input_3_47 li label div { padding: 15px 0 20px;}
#input_3_47 li label span { display: block; font-weight:600 !important; padding: 0 15px; text-shadow: 1px 1px 1px rgba(0,0,0,0.35);}
#input_3_47 li label span.price { font-size:40px; line-height:50px; text-indent:0px; text-align:left; font-family:"Times New Roman", Times, serif; font-weight:700 !important; color: #DD003A;}
#input_3_47 li label span.line2 { padding: 3px 15px; background: rgba(255,255,255,0.8); color: #DD003A;}

#input_3_47 li label, #input_3_47 li label span, #input_3_47 li label div {
    -webkit-transition: all 0.6s;
       -moz-transition: all 0.6s;
        -ms-transition: all 0.6s;
         -o-transition: all 0.6s;
            transition: all 0.6s;
}

#input_3_47 li label:hover { border-bottom: 2px solid #DD003A; opacity: 0.65;}


#input_3_47 li input[type=radio]:checked+label { border-bottom: 2px solid #DD003A; color:#666;}
#input_3_47 li  input[type=radio]:checked+label div { background:rgba(255,255,255,.65);}
#input_3_47 li  input[type=radio]:checked+label span { text-shadow: 1px 1px 1px rgba(0,0,0,0);}


.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li.gchoice_3_47_1,
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li.gchoice_3_47_2,
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li.gchoice_3_47_3,
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li.gchoice_3_47_4 {
    width: 280px;
}

.owl-carousel .owl-item .single_image.align-center { padding-top: 33px;}


/* WOOCOMMERCE */

/* one column checkout page */
.woocommerce #customer_details.col2-set .col-1, .woocommerce-page #customer_details.col2-set .col-1,
.woocommerce #customer_details.col2-set .col-2, .woocommerce-page #customer_details.col2-set .col-2 {
    clear: both;
    float: none !important;
    width: 100% !important;
    margin-right:0 !important;
    text-align: left;
    padding-bottom: 20px;
}

.woocommerce a.button.checkout-add-donation {
  background: #DD003A;
}

.woocommerce #payment label {
  width: 100%;
}

.woocommerce #payment ul li .payment_box p.form-row-first {
    margin: 0 4% 0 0;
}

.woocommerce #payment input {
  width: 100%;
  float: left;
  margin: 6px 5px 0 0;
}

.woocommerce #payment input[type=checkbox] {
  float: none;
  width: auto;
}

.woocommerce-terms-and-conditions-wrapper {
  min-height: 80px;
}

@media only screen and (max-width: 767px) {
.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
    width: 97.5% !important;}
	
.gform_wrapper .ginput_complex .ginput_cardinfo_left { width: 97.5% !important;}
}





/* moved from woocheckout custom css */
p.small {
font-size: 0.8em;
}
#aboutPlatinumReserve {
  display: none;
}
.woocommerce #customer_details.col2-set .col-2 {
  /* background: black; */
  /* color: white; */
  font-weight: bold;
  padding: 10px 0;
}
/*
#customer_details .col-2 h3 {
  color: white;
}
*/

/* 20180926 se disabled as per cg
.woocommerce-additional-fields {
  margin: 0px;
  padding: 20px;
  float:left;  
  background: black;
  color: white;
}
*/

#monthly_subscription_field, #aboutPlatinumReserve_field {
  Xmargin: 10px 0 0 0;
  Xpadding: 20px;
}


.select2-container--default .select2-selection--single {
  color: #999;
  line-height: 1.6;
  border: 1px solid #dddddd;
  background: #ffffff;
  border-radius: 2px;
  padding: 10px 12px;
  height: 44px
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #999;
  line-height: 1.6;
}

.site-info{
display:none;
}

.mi_video_container {
    background-color: #F6FFFF;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio */
    position: relative; /* If you want text inside of it */
}

/* If you want text inside of the container 
.mi_video_container .mi_video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}*/

/*hide subtotal*/
.cart-subtotal {display: none;}

/*hide update car btn
button[name="update_cart"] {
    display: none !important;
}*/


/*hide cart total txt
.woocommerce h2 {display: none;}
*/

/*hide product quantity
.product-quantity {display: none;}
*/

/*hide individual product sub-total*/
.product-subtotal {display: none;}

.woocommerce form.checkout label {
	color: #dd003a;
	font-weight: 800;
}

#customer_details .col-1 h3, #customer_details .col-2 h3 {
	color: #dd003a;
	font-size: 22px;
	font-weight: 800;
}

/*site background color*/
body {
  background-color:white !important;
}
      

/* Mailchimp */
#customer_details p.mailchimp-newsletter {
  height: 1em;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
  visibility:hidden;
}

#customer_details p.mailchimp-newsletter input#mailchimp_woocommerce_newsletter {
  width: 1px;
}

#customer_details p.mailchimp-newsletter label {
  font-size: 6px;
  color: magenta;
}
/* Mailchimp FIN */
